Ipsec via main GW stops work, Found old outbound SPI error in debug log

Options
124»

All Replies

  • alexey
    alexey Posts: 188  Master Member
    First Anniversary 10 Comments Friend Collector
    edited June 2023
    Options

    The ipsec don't work with ZW 1000 too, that don't affected to last buffer overflow issue.

    Sand diag info to PM

  • Zyxel_Jeff
    Zyxel_Jeff Posts: 1,101  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Dear @alexey

    We have noticed that the ATP800 is currently running on firmware version 5.36P1WK21. We recommend that you update it to the latest version, V5.36P2. As for the Zywall USG 1000, it is using V3.30(AQV.7)ITS-WK48, which is functioning properly.

    We suggest that you continue collecting syslog information. If the VPN connection gets disconnected, please share the syslog file with us. This will help us identify the possible reason for the disconnection.

    Thank you!

Security Highlight